fields:
  galleryOptions:
    label: Gallery Photos
    type: headline
    
  photos:
    label: Select photos
    type: files
    multiple: true
    layout: cards
    min: 1
    info: "{{ file.dimensions }}"
    templates:
      - image
